<header class="site-header">
  <div class="alert alert-info alert-dismissible cookie-consent" role="alert" id="cookie-consent">
    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
      <span aria-hidden="true">&times;</span>
    </button>
    {{ i18n "cookie_consent" }}
  </div>
  <nav class="navbar navbar-light bg-faded">
    <button class="navbar-toggler hidden-md-up" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation"></button>
    <div class="collapse navbar-toggleable-sm" id="navbarResponsive">
      <a class="navbar-brand" href="/">
        <img alt="Azae Icon" src="/assets/images/logo-azae.svg" height="32">
      </a>
      <ul class="nav navbar-nav">
        {{ range .Site.Menus.left }}
        <li class='nav-item'>
          <a class='nav-link' href='{{ .URL }}'>{{ .Pre }} <span>{{ .Name }}</span></a>
        </li>
        {{ end }}
      </ul>
      <ul class="nav navbar-nav float-md-right">
        {{ range .Site.Menus.right }}
        <li class='nav-item'>
          <a class='nav-link' href='{{ .URL }}'>{{ .Pre }} <span>{{ .Name }}</span></a>
        </li>
        {{ end }}
      </ul>
    </div>
  </nav>
</header>
